/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.logoPUImg {
    display: inline-block;
}

.navbar-brand-wpz.logoCont img {
    width: auto;
}

.logoPUImg img {
    cursor: pointer;
}

.navbar-brand-wpz {
    padding: 5px 0;
}

div#wpsm_accordion_6284 .wpsm_panel-heading,
div#wpsm_accordion_6522 .wpsm_panel-heading{
    padding: 0;
}

.post-content p {
    text-align: justify;
}

.tablepress th, .tablepress td {
    word-break: break-all;
}

.alignCenterItem, .alignCenterItem p {
    text-align: center !important;
}

.elementor-tab-content table, .elementor-tab-content table td {
    border: 1px solid;
    padding: 6px;
    vertical-align: middle;
}

.elementor-element .elementor-widget-container table {
    width: 100% !important;
}

.elementor-element .elementor-widget-container table, .elementor-element .elementor-widget-container table td {
    border: 1px solid;
    padding: 6px;
	color:#000;
    vertical-align: middle;
	background: #f6f7f9;
}

table td {
    vertical-align: middle;
}

.navbar-brand-wpz img {
  max-width: 200px;
  height: auto;
}

#top-menu {
  display: none;
  background: #fffcf7;
}
